@keyframes drop-down {
	from{
		opacity: 0;	
	}
	to{
		opacity: 1;	
	}	
}
#mobile-menu {
	position: fixed;
	top: 0px;
	width: 100%;
	background-color: #fff;
	z-index: 1000;
	margin: 0px;
	box-shadow: 0px 0px 6px #666;
	height:60px;
	
}
#mbl-nav-box {
    position: absolute;
    right: 55px;
    top: 0;
}
.tazatareen {
	position:relative;
}
.tazatareenbutton{	
	position:relative;
}
#m-btn {
	margin-top:20px;
}
#m-btn a {
	color:#00aaad;
}
#nav {
	height: 42px;	
	background-color: #c33;
	position:relative;
	z-index:999;
}
.menu-btn {
	font-size: 42px;
	color: #50596e;	
	font-family:Arial, Helvetica, sans-serif;
}
.admin-bar #mnav-box {
	top:47px;
}
ul.mnav {
	position:relative;
	
}
ul.mnav li {
	
	font-size:21px;
}
ul.mnav ul li {	
	font-size:15px;
}
ul.mnav, ul.mnav li {
	margin:0px;
	padding:0px;
	list-style:none;
	float: right;
}
ul.mnav li {
	display: inline-block;	
	position: relative;
	height:42px;
}
ul.mnav > li > a {
    padding: 0px 7px;
    color: #fff !important;
    border-right: 1px solid #fff;
    font-size: 17px;
	line-height:normal;

}
ul.mnav > li:first-child > a {    
    border-right: 0px;   
}
ul.mnav ul {
	padding-left: 0px;
	display:none;
	position: absolute;
	z-index: 999;
	background-color: #FFFFFF;
	width: 200px;
	right: 0px;
	left: auto;
	top: 43px !important;
	border-top: 1px solid #fff;	
}

ul.mnav li:hover > ul {
	display:block;
	animation: drop-down .5s;
}
ul.mnav ul li {
	margin:0px;
	display:block;
	float:none;
	text-align:right;
	border-bottom: 1px solid #f88;
	height:auto;

}
ul.mnav li a:hover {
	background-color:#CC5555;
}
ul.mnav ul li a {
	display:block;
	color:#FFF;
	background-color:#e33;
	padding:4px 5px;
	padding-right: 10px;
}

ul.mnav ul ul {
	margin-top: -44px;
	left: 200px;
	top:0px;
}
.dropdown-arrow {
	position:relative;
	right:-8px;
	display:none;
}
ul.mnav ul .dropdown-arrow {
	-ms-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
	position:absolute;
	right:9px;
}
.icon-arrow {
	position: absolute;
	right: auto;
	left: 4px;
	top: 23px;
	display:none !important;
}
.icon-arrow.open {
	-ms-transform: rotate(180deg) !important;
	-webkit-transform: rotate(180deg)  !important;
	transform: rotate(180deg)  !important;
	transition: transform .3s;
}

ul.mnav li.parent {
	padding-left:13px;
}

ul.mnav li.parent {
    padding-left: 0px;
}

@media(max-width:767px)
{
	.icon-arrow{
		display:block !important;
	}
	a.mobile-logo img {
		min-width:67px;
	}
	.menu-btn i{
		font-size: 23px;
		margin-right: 5px;
		
		background-color: #cc3333;
		color: #fff;
		padding: 5px 9px;
		position:absolute;
		top:16px;
	}
	#nav {
		height:auto;
		margin-top:auto;
	}
	.has-push-right #black-overlay {
		background: rgba(0,0,0,0.4);
		position: fixed;
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
		z-index: 100;
	}
	#mnav-box {
		position: fixed;
		top: 0px;
		right: 0;
		width: 250px;
		background: #FFF;
		height: 90%;
		z-index: 102;
		overflow: auto;
		-webkit-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
		transition: transform .3s;
	}
	#mnav-top {
		position: relative;
		
		background: #fff;
	}
	.close-btn {
		top: 20px;
		right: 15px;
		position: absolute;
		cursor: pointer;
		color: #444;
		font-size: 20px;
	}
	
	body.has-push-right #mnav-box {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
	body.has-push-right #wrapper {
		-webkit-transform: translateX(-460px);
		-ms-transform: translateX(-460px);
		transform: translateX(-460px);
	}
	.mnav-box-in {
		padding: 30px;
	}
	ul.mnav {
		margin: 0;
		padding: 0;
		list-style: none;
		width: 100%;
		text-align: right;
		
		background-color: #cc3333;
	}
	
	ul.mnav li {
		display: block;
		float:none;
		border-bottom: 1px solid #f88;
		height:auto;
	}
	ul.mnav li:hover{
		background-color:#cc4433;
	}
	ul.mnav li a {
		font-size: 18px;
		color: #fff;
		padding: 9px;
		display: block;
		position: relative;
		text-decoration: none;
		padding-right: 15px;
	}
	ul.mnav li.parent {
		padding-left:0px;
	}
	ul.mnav > li > a {
		display: block;
		border: 0px;
		padding: 0px 0px;
		padding-right: 15px;
		line-height: 42px;
	}
	ul.mnav ul {
		list-style: none;		
		display: none;
		position:static;
		z-index:999;
		background-color:transparent;
		width:auto;
		
	}
	ul.mnav li:hover > ul {
		display:none;
	}

	ul.mnav ul li a {
		    padding: 0px 10px;
			font-size: 15px;
			padding-right: 28;

	}
	.icon-arrow {
		width: 41px;
		position: absolute;
		right: 0;
		top: 15px;
		margin-top: -15px;
		z-index: 2;
		text-align: center;
		line-height: 30px !important;
		font-size: 20px !important;
		background-color: #e33;
		padding: 6px;
		left: 0;
	}
	
	ul.mnav ul .dropdown-arrow {
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		position:absolute;
		right:0px
	}

	
	#mbl-logo {
		text-align: center;
		
	}
	#mbl-logo img {
		display: inline-block;
		max-width: 150px;
		min-width: 150px;
		display: none;
	}
	#mnav-btm {
		background: #f6f8f8;
		margin-top:15px;
	}
	
}
ul.mnav{
	top: -1px !important;
}
/*
     FILE ARCHIVED ON 11:18:02 Sep 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:08:13 Apr 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.652
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.009
  esindex: 0.012
  cdx.remote: 6.21
  LoadShardBlock: 41.701 (3)
  PetaboxLoader3.datanode: 52.979 (4)
  load_resource: 56.119
  PetaboxLoader3.resolve: 42.753
*/